## libppr-perl 0.001010

=== debian/changelog ===
libppr-perl (0.001010-2) unstable; urgency=medium

  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Oct 2024 17:38:50 +0200

libppr-perl (0.001010-1) unstable; urgency=medium

  * Import upstream version 0.001010.
  * debian/copyright: update license terms. Upstream clarified, in this
    release and in <https://rt.cpan.org/Ticket/Display.html?id=155961>
    that everything is released under the "same terms as Perl itself".

 -- gregor herrmann <gregoa@debian.org>  Mon, 07 Oct 2024 17:38:30 +0200

libppr-perl (0.001009-1) unstable; urgency=medium

  * Initial release (closes: #1084150).

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Oct 2024 20:36:15 +0200
