=== debian/control ===
Source: libppr-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libppr-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libppr-perl.git
Homepage: https://metacpan.org/release/PPR
Rules-Requires-Root: no

Package: libppr-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Pattern-based Perl Recognizer
 The PPR module provides a single regular expression that defines a set of
 independent subpatterns suitable for matching entire Perl documents, as well
 as a wide range of individual syntactic components of Perl (i.e. statements,
 expressions, control blocks, variables, etc.)
 .
 The regex does not "parse" Perl (that is, it does not build a syntax tree,
 like the PPI module does). Instead it simply "recognizes" standard Perl
 constructs, or new syntaxes composed from Perl constructs.
 .
 Its features and capabilities therefore complement those of the PPI module,
 rather than replacing them.
