=== debian/watch ===
version=4
https://metacpan.org/release/PPR   .*/PPR-v?@ANY_VERSION@@ARCHIVE_EXT@$
